Update VS4TAR Set tarnname=replace(replace(tarnname,char(10),''),char(13),'')
GO
Update VS4TSO Set TSODCustomerName=replace(replace(TSODCustomerName,char(10),''),char(13),'')
GO
Update VS4TARInvoice Set TIvoCustomerName=replace(replace(TIvoCustomerName,char(10),''),char(13),'')
GO